Bug 1126587 - tcllib not available in EPEL7
Summary: tcllib not available in EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: tcllib
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dmitrij S. Kryzhevich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 20:39 UTC by Kyle Lanclos
Modified: 2015-07-10 03:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-10 03:55:00 UTC


Attachments (Terms of Use)

Description Kyle Lanclos 2014-08-04 20:39:43 UTC
Description of problem:
The tcllib package is not available in EPEL7; it is present in EPEL5 and EPEL6.


Steps to Reproduce:
1. yum install tcllib


Actual results:
No package tcllib available.


Expected results:
Successful installation of package tcllib.

Comment 1 John Haiducek 2015-03-02 21:52:34 UTC
Why is this considered an "extra" anyway? It should be in the main repository like tcl is.

Comment 2 John Haiducek 2015-03-02 21:54:24 UTC
Incidentally, I was able to use the tcllib package from Fedora 19.

Comment 3 Dmitrij S. Kryzhevich 2015-07-10 03:55:00 UTC
Done
http://koji.fedoraproject.org/koji/buildinfo?buildID=667668


Note You need to log in before you can comment on or make changes to this bug.